Page MenuHomePhabricator

Undefined index: spam in ApiEditPage:: execute()
Closed, ResolvedPublic

Description

Undefined index: spam
in /srv/mediawiki/php-1.29.0-wmf.6/includes/api/ApiEditPage.php on line 461

https://github.com/wikimedia/mediawiki/blob/wmf/1.29.0-wmf.6/includes/api/ApiEditPage.php#L461

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 18 2016, 1:46 PM

Change 328177 had a related patch set uploaded (by Anomie):
ApiEditPage: Avoid PHP warning

https://gerrit.wikimedia.org/r/328177

Anomie claimed this task.Dec 19 2016, 2:59 PM
Anomie moved this task from Unsorted to Needs Review on the MediaWiki-API board.

Change 328177 merged by jenkins-bot:
ApiEditPage: Avoid PHP warning

https://gerrit.wikimedia.org/r/328177

Anomie closed this task as Resolved.Dec 20 2016, 6:09 PM